
Grupo 1 2018 - Feature #325

Bug # 312 (New): Pruebas

Prueba Final

09/06/2018 09:31 AM - Scarlett Oswald

Status: New Start date: 11/15/2018

Priority: Normal Due date: 11/27/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:31 AM - Scarlett Oswald

- Due date changed from 11/13/2018 to 11/22/2018

- Start date changed from 11/08/2018 to 11/15/2018

#2 - 09/06/2018 09:41 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#3 - 11/21/2018 07:33 PM - Scarlett Oswald

- Due date changed from 11/22/2018 to 11/27/2018

#4 - 11/22/2018 10:26 AM - Scarlett Oswald

- % Done changed from 0 to 50

#5 - 11/22/2018 10:27 AM - Scarlett Oswald

- % Done changed from 50 to 60

#6 - 11/29/2018 08:47 AM - Scarlett Oswald

- % Done changed from 60 to 100
